| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreConfigOptionMap.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreStringVector.h"`

## Classes
struct | Ogre::_ConfigOption
| Packages the details of a configuration option. More...

## Namespaces
| Ogre

## Typedefs
typedef struct Ogre::_ConfigOption | Ogre::ConfigOption
| Packages the details of a configuration option. More...
typedef std::map< String, ConfigOption > | Ogre::ConfigOptionMap